/**
 * 
 */
package agilpizza;

import org.junit.Test;
import static org.junit.Assert.*;

import agilpizza.selenium.SeleniumTestCase;

/**
 * @author Root
 *
 */
public class PaginaInformacoesTest extends SeleniumTestCase {

	@Test
	public void informacoesTeste() {
		sel.open("/AgilPizza/");
		sel.clickAndWait("saibamais");
		assertTrue(sel.isTextPresent("555-1234"));
		assertTrue(sel.isTextPresent("Cartão"));
		assertTrue(sel.isTextPresent("Dinheiro"));
		assertTrue(sel.isTextPresent("Cheque"));
	}
	
}
